@charset "utf-8";
/* CSS document lis360.de v1 */

/* Import Roboto
font-family: 'Roboto', sans-serif;
100 thin - 300 light - 400 regular - 500 medium - 700 bold - 900 black */
/* 100 thin */
@font-face {
	font-family: 'Roboto';
	src: url('fonts/roboto/roboto-thin_100.woff2') format('woff2'),
	     url('fonts/roboto/roboto-thin_100.woff') format('woff'),
	     url('fonts/roboto/roboto-thin_100.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Roboto';
	src: url('fonts/roboto/roboto-thinitalic_100.woff2') format('woff2'),
	     url('fonts/roboto/roboto-thinitalic_100.woff') format('woff'),
	     url('fonts/roboto/roboto-thinitalic_100.ttf') format('truetype');
	font-weight: 100;
	font-style: italic;
	font-display: swap;
}

/* 300 light */
@font-face {
	font-family: 'Roboto';
	src: url('fonts/roboto/roboto-light_300.woff2') format('woff2'),
	     url('fonts/roboto/roboto-light_300.woff') format('woff'),
	     url('fonts/roboto/roboto-light_300.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Roboto';
	src: url('fonts/roboto/roboto-lightitalic_300.woff2') format('woff2'),
	     url('fonts/roboto/roboto-lightitalic_300.woff') format('woff'),
	     url('fonts/roboto/roboto-lightitalic_300.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
	font-display: swap;
}

/* 400 regular */
@font-face {
	font-family: 'Roboto';
	src: url('fonts/roboto/roboto-regular_400.woff2') format('woff2'),
	     url('fonts/roboto/roboto-regular_400.woff') format('woff'),
	     url('fonts/roboto/roboto-regular_400.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Roboto';
	src: url('fonts/roboto/roboto-italic_400.woff2') format('woff2'),
	     url('fonts/roboto/roboto-italic_400.woff') format('woff'),
	     url('fonts/roboto/roboto-italic_400.ttf') format('truetype');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
}

/* 500 medium */
@font-face {
	font-family: 'Roboto';
	src: url('fonts/roboto/roboto-medium_500.woff2') format('woff2'),
	     url('fonts/roboto/roboto-medium_500.woff') format('woff'),
	     url('fonts/roboto/roboto-medium_500.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Roboto';
	src: url('fonts/roboto/roboto-mediumitalic_500.woff2') format('woff2'),
	     url('fonts/roboto/roboto-mediumitalic_500.woff') format('woff'),
	     url('fonts/roboto/roboto-mediumitalic_500.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
	font-display: swap;
}

/* 700 bold */
@font-face {
	font-family: 'Roboto';
	src: url('fonts/roboto/roboto-bold_700.woff2') format('woff2'),
	     url('fonts/roboto/roboto-bold_700.woff') format('woff'),
	     url('fonts/roboto/roboto-bold_700.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Roboto';
	src: url('fonts/roboto/roboto-bolditalic_700.woff2') format('woff2'),
	     url('fonts/roboto/roboto-bolditalic_700.woff') format('woff'),
	     url('fonts/roboto/roboto-bolditalic_700.ttf') format('truetype');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
}

/* 900 black */
@font-face {
	font-family: 'Roboto';
	src: url('fonts/roboto/roboto-black_900.woff2') format('woff2'),
	     url('fonts/roboto/roboto-black_900.woff') format('woff'),
	     url('fonts/roboto/roboto-black_900.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Roboto';
	src: url('fonts/roboto/roboto-blackitalic_900.woff2') format('woff2'),
	     url('fonts/roboto/roboto-blackitalic_900.woff') format('woff'),
	     url('fonts/roboto/roboto-blackitalic_900.ttf') format('truetype');
	font-weight: 900;
	font-style: italic;
	font-display: swap;
}


/* Import Font Awesome */
@font-face {
	font-family: 'FontAwesome';
	src: url('fonts/font-awesome/fontawesome-webfont.eot');
	src: url('fonts/font-awesome/fontawesome-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/font-awesome/fontawesome-webfont.woff2') format('woff2'), url('fonts/font-awesome/fontawesome-webfont.woff') format('woff'), url('fonts/font-awesome/fontawesome-webfont.ttf') format('truetype'), url('fonts/font-awesome/fontawesome-webfont.svg?#fontawesomeregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_fa::before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    /* font-size: inherit; */
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 17px;
    line-height: 1.0;
    vertical-align: middle;
    color: #FFF;
    content: "\f017";
    margin: 0 10px 0 0;
    padding-bottom: 3px;
}

.icon_hint-cir.icon_fa::before {
    content: "\f06a"; /* exclamation mark */
	/* content: "\f0d1"; truck */	
}

.icon_hint-tri.icon_fa::before {
    content: "\f071";
}

.icon_mail-o.icon_fa::before {
    content: "\f003";
}

.icon_mail.icon_fa::before {
    content: "\f0e0";
}


/* General */
body, html {
	margin: 0;
	padding: 0;
	/* background-color: #242729; */
	background-color: #e6ecf0;
	font-family: 'Roboto', Arial, sans-serif;
	font-weight: 300; /* light */
	min-height: 100%; /* body - important for disable scrolling with JS */
	overflow-x: hidden;
}

* {
    box-sizing: border-box;
}

/* Remove blue border in FF from img links */
:focus {
	outline: 0;
}

/* Remove blue border when link touched */
/* Do not use for text input fields - or use value initial */
a, label {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}

.align_h_contentcenter {
    text-align: center;
}

.align_h_selfcenter {
    margin: 0 auto;
}

.wrapper {
	position: relative;
	display: table;
	background-color: #0e0d0b;
	width: 100%;
	height: 100vh;
	overflow: hidden;
}

.bg_wrapper {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
    width: 100%;
	/* background-image dynamic in head css */
	background-size: cover;
	background-repeat: no-repeat;
	/* DYNAMISCH background-image: url('img/bg_cover1.jpg'); */
	background-position: 31% 70%;	
	/* anim initial state */
	-webkit-transform: scale(6.0);
	-moz-transform: scale(6.0);
	-ms-transform: scale(6.0);
	-o-transform: scale(6.0);
	transform: scale(6.0);	
}

.bg_wrapper::after {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.35); /* grauer Schleier */
}

.wrapper .inner {
	display: table-cell;
	width: 100%;
	height: 100%;
	padding: 30px;
	vertical-align: middle;
}

.main_frame {
	opacity: 0; /* anim initial state */
	margin: 0 auto;
	max-width: 600px;
	/* border: 1px solid #696969; */
	border-width: 1px;
	border-style: solid;
	/* border-color: #e5e6e9 #dfe0e4 #d0d1d5;*/
	border-color: #2e221f;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.15),0 6px 20px 0 rgba(0,0,0,0.15);	
	/* border-radius: 8px; */
    border-radius: 20px;
	overflow: hidden;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.main_frame > div {
	padding: 35px;
}

.inner_top {
    border: none; /* reset */
    text-align: center;
	background-color: rgba(248, 198, 17, 1.0);
	color: #2e221f;
	font-size: 44px;
	/* letter-spacing: 1.4px; */
	font-weight: 700;
    padding: 15px 35px !important;
}

.inner_top .icon_fa::before {
	opacity: 1;
	color: #2e221f;
	font-size: 48px;
	margin-right: 15px;
    padding-bottom: 8px;
}

.inner_middle {
    border: none; /* reset */
    border-top: 1px solid #9d9d9c;
    border-bottom: 1px solid #9d9d9c;
	color: #2e221f;
	background-color: rgba(254, 254, 254, 1.0);
	font-size: 20px;
	line-height: 1.6;
	/* fix chrome hover blurry effect */
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1.0, 1.0);
    backface-visibility: hidden;
    transform: translateZ(0) scale(1.0, 1.0);
}

.headline {
	color: #2e221f;
	font-size: 1.3em;
	line-height: normal;
	/* reset h1 */
	font-weight: 500;
	margin: 0 0 20px 0;
}

.img_logo {
    width: 65%;
    aspect-ratio: 800 / 196;
    background-image: url('img/lis_logo_.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.benefits {
    font-weight: 400;
    line-height: normal;
    margin: 35px 0 0 0;
}

ul.benefits li {
    margin-bottom: 10px;
}

.uline {
	/* prepare before-element */
	position: relative;	
}

.uline:before {
	position: absolute;
    left: 0;
    bottom: -3px;
	height: 2px;
    width: 100%;
    content: '';
    background-color: #40BAEC;
	/* border-bottom: 1px dashed #9d9d9c; */
}

.inner_bottom {
	position: relative;
	border: none; /* reset */
	background-color: rgba(46, 34, 31, 1.0);
    color: rgba(248, 198, 17, 1.0);
}

.inner_bottom .icon_fa::before {
	/*
    position: absolute;
	top: 15px;
	right: 25px;
    */
    margin: 0;
    padding: 0;
	color: #9d9d9c;
	opacity: 0.5;
	font-size: 35px;	
	-ms-transition: opacity 0.35s ease,-ms-transform .25s ease;
	-webkit-transition: opacity 0.35s ease,-webkit-transform .25s ease;
	transition: opacity 0.35s ease,transform .25s ease;
	-ms-transform: translate3D(0, 0, 0); /* pseudo el flicker fix */
	-webkit-transform: translate3D(0, 0, 0); /* pseudo el flicker fix */
	transform: translate3D(0, 0, 0); /* pseudo el flicker fix */	
}

.inner_bottom .icon_fa:hover::before {
	opacity: 1;
	-ms-transform: scale(1.30);
	-webkit-transform: scale(1.30);
	transform: scale(1.30);
}

.company_name {
    font-size: 1.35em;
    font-weight: 700;
    margin-bottom: 0.75em;
    color: rgba(248, 198, 17, 1.0);
}

.company_details {
    font-size: 0.8em;
    line-height: 1.5;
    color: #fefefe;
}

.company_details a {
    color: #fefefe;
    text-decoration: underline;
}

.cta_wrapper {
    display: inline-block;
}

.button_cta {
    font-family: 'Roboto', Arial, sans-serif;
    font-weight: 500;
    font-size: 19px;
    padding: 12px 18px;
    border: 2px solid #b9bfc2;
    border-radius: 6px;
    display: block;
    width: 100%;
    color: #b9bfc2;
    text-transform: uppercase;
    text-align: center;
    background-size: 100% 200%;
    background-image: linear-gradient(to bottom, #242729 50%, #b9bfc2 50%);
    -webkit-transition: all .25s ease-out;
    -moz-transition: all .25s ease-out;
    transition: all .25s ease-out;
    margin-bottom: 16px;
}

.button_cta:last-of-type {
    margin-bottom: 0;
}

a.button_cta {
	color: #FFFFFF;
	text-decoration: none;
	/* Remove blue border when link touched */	
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0);	
}

.button_cta:hover, a.button_cta:hover {
	cursor: pointer;
	color: #2e221f;
	background-position: 0 +100%;
}

.button_cta:active {
	/* TBD on-click action
	position:relative;
	top:1px;
	*/
}

/* Grid Layout Boxes */
.grid_wrapper {
    padding: 0 !important; /* reset */
    display: grid;
    grid-template-columns: 1fr 1fr; /* 2 Spalten */
    gap: 20px;
    justify-items: start; /* linksbündig */
}

.grid_box {
    padding: 0 !important; /* reset */
}

.grid_box.cta_buttons {
    justify-items: end; /* rechtsbündig */
}

/* Countdown */
.countdown {
	display: table;
	width: 100%;
	list-style: none;
	padding: 0;
	margin-top: 35px;
	margin-bottom: 0;
}

.countdown li {
	display: table-cell;
	width: 25%;
	text-align: center;
	vertical-align: middle;
	color: #FFF;
}

.countdown span {
	font-size: 50px;
	line-height: 1.1;
	font-weight: 300;
	color: #ffffff;
}

.countdown li div {
	font-size: 13px;
	text-transform: uppercase;
	color: #a4a37d;
	padding: 0;		
}


/* Responsive */
/* Mobile */
@media (max-width: 768px) {

    .inner_top {
        font-size: 38px;
        padding: 20px 0 !important;
    }

    .inner_top .icon_fa::before {
        font-size: 42px;
    }

    .grid_wrapper {
        grid-template-columns: 1fr; /* 1 Spalte */
        gap: 0;
        justify-items: center; /* zentriert */
    }
    
    .inner_middle .grid_wrapper .grid_box:last-child ul {
        margin-top: 0;
    }
    
    .img_logo {
        width: 90%;
    }
    
    .inner_bottom .grid_wrapper {
        gap: 35px;
    }
    
    .grid_box.company_details {
        order: 2;
    }
    
    .grid_box .cta_buttons {
        order: 1;
    }
    
}


/* Very small screens */
@media only screen and (max-width: 500px) {

	.wrapper .inner {
		padding: 65px 25px;
	}

	.main_frame {
		width: 100%;
	}
    
    .inner_bottom {
        padding: 65px 35px !important;
    }
    
}